Last Comment Bug 758931 - [10.7][10.8] crash in coreclr with Silverlight applications with 32-bits builds made on OS X 10.7 (Lion)
: [10.7][10.8] crash in coreclr with Silverlight applications with 32-bits buil...
Status: RESOLVED FIXED
: crash, regression
Product: Core
Classification: Components
Component: Plug-ins (show other bugs)
: 14 Branch
: x86 Mac OS X
: -- critical (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
: Benjamin Smedberg [:bsmedberg]
Mentors:
Depends on: 759364
Blocks: lion-compatibility mountain-lion-compat
  Show dependency treegraph
 
Reported: 2012-05-26 23:17 PDT by Scoobidiver (away)
Modified: 2012-08-15 12:16 PDT (History)
2 users (show)
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Scoobidiver (away) 2012-05-26 23:17:13 PDT
This bug tracks crashes not fixed by bug 753248.
Comment 1 Rafael Ávila de Espíndola (:espindola) (not reading bugmail) 2012-08-09 07:16:11 PDT
Is there anything left for this bug? Can we close it?
Comment 2 Rafael Ávila de Espíndola (:espindola) (not reading bugmail) 2012-08-15 12:16:25 PDT
This was fixed when we moved it oop.

Note You need to log in before you can comment on or make changes to this bug.